Newbie Package Question



  • Sorry in advance for some real newbie questions, but, here goes. I just installed the Avahi package as I understand it will facilitate use of devices like Chromecast and smart TVs across my interfaces and sub nets. So two questions

    1. So I now see Avahi under 'Installed Packages'. But, there are two troubling notices: "Newer version available" and "Package is configured but not (fully) installed". Nowhere do I see an option or button to correct either of these. See attached.

    2. I know this one is really dumb, but under the Avahi service, I can't figure out how to get interfaces OUT of the 'Deny interfaces" list. See attached. Is this trouble perhaps related to the first problem?

    Thanks in advance.

    Greg

    EDIT –- FWIW, just attached installation log.




    [Install Log.txt](/public/imported_attachments/1/Install Log.txt)



  • You have the latest version. If it were yellow color there would be an update. If it were red it is not fully installed.



  • @AR15USR:

    You have the latest version. If it were yellow color there would be an update. If it were red it is not fully installed.

    OK, dumb mistake. The stuff on the bottom is a legend, not a notification.

    Thanks.


Log in to reply